Description

Dear Muzammil,

It will be great if you can add grace days and Grace amount under the filter of Credit status. PFA

History

#1 - 02/11/2023 12:35 AM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Rijas P

Rijas,
You can export all the customers to CSV then you can take the filter by Grace amount.We can add the option Grace days in excel.

#2 - 02/16/2023 10:47 AM - Rijas P
- Assignee changed from Rijas P to MUZAMMIL S

OK, Please add the Grace days also in CSV.

#3 - 02/17/2023 07:44 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Anonymous

Create an enhancement in bugzilla to show grace days on customer csv export.Currently it is showing Grace amount.

#4 - 02/20/2023 09:38 AM - Anonymous

- Assignee changed from Anonymous to Dev User

http://bugzilla.posibolt.com/show_bug.cqi?id=9362

#5 - 03/21/2023 12:13 PM - Rijas P
- Priority changed from Normal to Urgent
Dear Muzammil,

Could you please add the Grace days in Customer Export CSV. We have changed some Customers Grace days and we are not getting track for this
from System.

In addition, it's better to get a POP up configuration while editing Grace days, So we can check it from Exception report.

#6 - 07/04/2023 11:29 AM - Rijas P

Dear Muzammil,

Reminder for POP up configuration for Grace days change in Customer master.

#7 - 08/10/2023 06:49 PM - Rijas P

- Assignee changed from Dev User to Peer Thanesh

It will be better if we get an POP up config while editing Grace period. So we can track their payment and revise the Grace days by using exception
report.
http://bugzilla.posibolt.com/show_bug.cgi?id=9362

For Eg: Normally we are setting a minimum days as Grace period. Some times Sales team will request to open their account and inform us they will
pay by few days. So Accounts Dept. will extend the days. But once received the payment they haven't any track to revise the Grace period. So hope it

will be solved if we get exception report for Grace days changes.

#8 - 08/25/2023 11:06 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

Rijas,
Test this, if ok close the ticket

#9 - 10/19/2023 04:36 PM - Rijas P

- Status changed from New to Closed

#10 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
